Subject: Downtime
From: Ribhu Vrat <[email-masked]>
To: Virat Joshi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 13 Apr 2019 19:16:00 -0700 (MST)

Hi Virat, 

Just wanted to informed that I had a networking issue today in the middle of the shift from around 3:15 a.m as my phone was not showing any network which I was not aware of as the status was showing available on CSL but later came to know that I was logged out. I rebooted the phone which fixed the issue but it may hamper my login time today for about an hour. Please note it down. 

Thanks 
Ribhu